+ Responder ao Tópico



  1. Tenho um apache rodando em um Mandrake linux e vou instalar o apache 2.0 na mão com openssl e modsll. Dúvida é a seguinte?
    Entrei no site www.modssl.org e não achei a versão modsll para o apache 2.0, funcionaria se eu baixar para a versão 1.28 do apache?

    Desde já agradeço a ajuda,

    []s,

    <IMG SRC="images/forum/icons/icon_wink.gif">

  2. Galera,

    Quero dizer versão 1.3.28 do apache! sorry!
    Mais uma coisinha, o esquema do modssl é como o mod do php, ou seja, eu posso rodar o php como módulo ou como script, com o modssl é a mesma coisa?

    []s, <IMG SRC="images/forum/icons/icon_smile.gif">






Tópicos Similares

  1. Erro no apache2 com proxy squid
    Por lfernandosg no fórum Servidores de Rede
    Respostas: 1
    Último Post: 25-07-2008, 10:14
  2. Problemas com apache2
    Por nilsonjr no fórum Servidores de Rede
    Respostas: 5
    Último Post: 17-11-2006, 15:31
  3. Problemas com DNS e apache2 - Alguém ajuda????
    Por tomelin no fórum Servidores de Rede
    Respostas: 1
    Último Post: 21-08-2006, 13:33
  4. Compilando o Postgres com a opção --with-openssl
    Por vonlinkerstain no fórum Servidores de Rede
    Respostas: 3
    Último Post: 07-08-2005, 14:03
  5. Instalar Perl com Apache2????
    Por c4f0f0 no fórum Servidores de Rede
    Respostas: 3
    Último Post: 05-05-2004, 22:33

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L